1. Installation

1.1. Prerequisites

  • Python
  • Pip

1.2. Latest release from PyPI

Run the following command to install the latest version from PyPI:

wc_lang

1.3. Latest revision from GitHub

Run the following command to install the latest version from GitHub:

pip install git+https://github.com/KarrLab/log.git#egg=log
pip install git+https://github.com/KarrLab/wc_utils.git#egg=wc_utils
pip install git+https://github.com/KarrLab/obj_model.git#egg=obj_model
pip install git+https://github.com/KarrLab/wc_lang.git#egg=wc_lang